columnSuffix: null
contentColumnType: string
handle: aboutQualities
instructions: null
name: Qualités
searchable: true
settings:
  entryTypes:
    -
      uid: e3d89a85-7b38-4749-a3c6-f3cc50b83ca4
  maxEntries: 3
  minEntries: null
  propagationKeyFormat: null
  propagationMethod: all
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
